/* For main.css later */
body a { color:#1C81D7; }

body, p {
    font-family:  'Droid Sans','Open Sans', Arial, Helvetica, sans-serif;

}

h1,h2,h3,h4,h5,h6 {
    font-family: "Gotham SSm A", "Gotham SSm B";
}

/* MOVIES */
.movie-hero-img {
    height: auto;
    max-height: 56.25vw;
    overflow: hidden;
    width:100%;
    margin-bottom: 4em;
}
.movie-hero-img img {
    width:100%;
    height: auto;
}
.movie-post-body h2 {
    font-weight: 200;
    text-transform: uppercase;
    font-size: 4em;
    margin: 1em 0 .5em 0;
}
.movie-watch-links h3 {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.7em;
}
.movie-watch-links a {
    display: inline-block;
    width: 2em;
    height: 2em;
    background: #000;
    text-align: center;
    line-height: 2em;
    margin-left: 1.375em;
    border-radius: 1em;
    color: #FFF;
    position: relative;
    top: -.2em;
    transition:transform .3s;
}
.movie-watch-links a:hover {
    transform: scale(1.1);
    color: #FFF;
}
.movie-watch-links a i {
    font-size: 1.25em;
    line-height: 1.55em;
}
i.fab.fa-google-play::before {
    position: relative;
    font-size: .9em;
    left: .1em;
}

.movie-performance-icon {
    display: inline-block;
    width: 2em;
    height: 2em;
    background: #000;
    text-align: center;
    line-height: 2em;
    border-radius: 1em;
    color: #FFF;
    position: relative;
    vertical-align: middle;
}
img.movie-rt-icn {
    position: absolute;
    height: 1.25em;
    width: auto;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 1px;
}
i.fas.fa-ticket-alt {
    transform: rotate(-20deg) scale(.9);
}
.movie-performance-text {
    display: inline-block;
    vertical-align: middle;
}
.movie-performance-text h4, .movie-performance-text h5 {
    margin: 0;
    line-height: 1em;
    font-family:  'Droid Sans','Open Sans', Arial, Helvetica, sans-serif;

}
.movie-performance-text h4 {
    font-size: 1.1em;
}
.movie-performance-text h5 {
    font-size: .5em;
    text-transform: uppercase;
}
.movie-info-social-item a {
    color: #000;
}
span.movie-info-social-item::before {
    content: " | ";
    display: inline-block;
    padding: 0 .5em 0 .25em;
}
span.movie-info-social-item:first-child::before {
    content: "";
    display: none;
}
.row.movie-row-info-social {
    font-size: 1.3em;
    margin-top: .75em;
}
p.movie-synopsis {
    font-size: 1.2em;
}
.movie-poster-container img {
    width: 100%;
}
.movie-poster-container {
    padding-right: 2em;
}
.movie-credits {
    padding-left: 3rem;
    margin:0 -15px;
}
ul.movie-credits-list {
    list-style: none;
    padding: 0;
    font-size: 1.625em;
    margin-bottom: 1em;
}
.movie-credits h3 {
    text-transform: uppercase;
    font-size: 1.625em;
    font-weight: 800;
    margin: 0;
    position:relative;
}
.movie-credits h3::before {
    font-family: "Font Awesome 5 Free";
    position:absolute;
    left: -1.75em;
}
h3.movie-credit-role-directors::before {
    content: "\f0a1";
    top: .125em;
    transform: rotate(-15deg);
}
h3.movie-credit-role-starring::before {
    content: "\f005";
}
h3.movie-credit-role-writers::before {
    content: "\f304";
}
h3.movie-credit-role-producers::before {
    content: "\f008";
}
.movie-credits-list li {
    line-height: 1em;
    padding: .375em 0;
}
.movie-credits-list a {
    color: #000;
}

.movie-awards h2 {
    margin-top: 0;
    line-height: 1em;
    font-size: 2.9em;
}
.movie-awards {
    min-height: 75%;
    padding-left: 2em;
    margin-left: 1em;
    border-left: 1px solid #000;
}
.awards-wrapper h3 {
    font-size: 1.3em;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 2em;
}

.awards-wrapper h4 {
    font-size: 1em;
    font-weight: 800;
    margin-top: .75em;
    margin-bottom: 0;
}
.awards-wrapper ul {
    padding: 0;
    list-style: none;
}
.container.movie-clips-container {
    margin-top: 1rem;
}
#movie-clip {
    margin-bottom:20px;
}
.movie-clip-container {
    position:relative;
    padding-bottom:56.25%;
    overflow: hidden;
}
#movie-clip-player {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height: 100%;
}
div#movie-clips-slider {
    margin: 0 -10px;
}
button.slick-arrow {
    -webkit-appearance:  none;
    border: none;
    background: transparent;
    position: absolute;
    top: 1vw;
    height: 95px;
    font-family: "Gotham SSm A", "Gotham SSm B";    
    font-weight: 200;
    font-size: 2em;
    color: #1C81D7;
    cursor: pointer;
    transition: transform .3s, opacity 1s;
}

.movie-row-related-titles .movie button.slick-arrow{
    top: 7vw;
}
button.slick-disabled {
    opacity: 0;
}
button.slick-prev.slick-arrow {
    left: -.65em;
}
.catalog button.slick-prev.slick-arrow {
    left: -.25em;
}
.catalog button.slick-next{
    right: -.25em;
}
button.slick-next {
    right: -.65em;
}
button.slick-arrow:focus {
    outline: none;
}
button.slick-arrow:hover {
/*    transform: scale(1.1);*/
}

.movie-post-body .slick-track {
    margin: 0;
}
.movie-clip-slide {
    text-align: center;
    padding: 10px;
    transition: background-color .5s;
}
.movie-clip-slide.movie-clip-slide-current {
    background: #F1F1F1;
}
.movie-clip-slide:focus {
    outline: none;
}
.movie-clip-slide p {
    display: none;
}
.movie-clip-thumb {
    position: relative;
    overflow: hidden;
    padding-bottom: 56.25%;
    border: 2px solid transparent;
    transition: border-color .3s;
    cursor: pointer;
    margin-bottom: .75em;
}
.movie-clip-slide-current .movie-clip-thumb, .movie-clip-slide-current .movie-clip-thumb:hover {
    border-color: #666;
    cursor: default;
}
.movie-clip-thumb:hover {
    border-color: #1C81D7;
}
.movie-clip-thumb img {
    display: block;
    position: absolute;
    width: calc(100% + 4px);
    height: auto;
    top:0;
    left: 0;
}
.movie-clip-slide h4 {
    font-weight: 400;
    font-size:.75em;
    font-family:  'Droid Sans','Open Sans', Arial, Helvetica, sans-serif;

}
.movie-clip-info {
    margin-top: 1em;
    font-size: 1.2em;
}
.movie-clip-info b {
    font-family: "Gotham SSm A", "Gotham SSm B";
    text-transform: uppercase;
    font-weight: 800;
}
p.movie-clip-description {
    margin-top: 1em;
}

.movie-related-product-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}
.movie-related-product-inner {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.movie-related-product-img {
    width: 100%;
}
a.movie-related-product-img img {
    max-width: 100%;
}
.movie-row-related-products h3 {
    font-size: 3.7em;
    text-transform: uppercase;
    font-weight: 800;
    max-width: 510px;
    line-height: 1em;
    margin-bottom: 1em;
}
a.movie-related-product-buy {
    font-family: "Gotham SSm A", "Gotham SSm B";    
    background: #1C81D7;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
    line-height: 1em;
    padding: .7em 2em .65em 2em;
    border-radius: 5px;
    margin-right:  3em;
    transition:background-color .3s;
}
a.movie-related-product-buy:hover {
    text-decoration: none;
    color: #FFF;
    background-color:  #0056b3;
}
a.movie-related-product-view {
    font-size: 1.5em;
    font-family: "Gotham SSm A", "Gotham SSm B";    
    font-weight: 800;
    text-transform: uppercase;
    display: inline-block;
    transition:color .3s;
}
a.movie-related-product-view:hover {
    text-decoration:none;
}
a.movie-related-product-view::after {
    content: "";
    display: block;
    height: 1em;
    width: 120%;
    background-image: url(/static/assets/blue-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    margin-top: -.5em;
    transition: width .3s;
}
a.movie-related-product-view:hover::after {
    width: 125%;
}

ul.movie-related-posts {
    padding: 0;
    list-style: none;
}

.movie-row-related-titles {
    margin-bottom:4em;
}
#movie-related-titles-slider {
    margin:0 -10px;
}
.movie-related-poster-container {
    padding: 0 10px;
}
.movie-related-poster-img {
    position:relative;
    padding-bottom: 138%;
}
.movie-related-poster-img img {
    height:auto;
    width:100%;
    top:-999px;
    bottom: -999px;
    left:-999px;
    right:-999px;
    position: absolute;
    margin: auto;
}

/* CATALOG LIST */
.hero-subnav-top {
    display: inline-block;
}
.catalog span.hero-subnav_item:first-child {
    border-left: 1px solid #d3d3d3;
}
.catalog span.hero-subnav_item {
    border-right: 1px solid #d3d3d3;
    padding: 15px 10px;
}
.catalog .hero-subnav {
    margin: 3em 0 1em 0;
    text-align: center;
}
.catalog .hero-subnav + .hero-subnav {
    margin: 0 0 3em 0;
}
.catalog .hero-subnav a {
    color: #000;
    transition: color .3s;
    text-transform: capitalize;
    font-size: .825em;
}
.catalog .hero-subnav a:hover {
    text-decoration: none;
    color: #0056b3;
}
.catalog_search_wrapper {
    display: inline-block;
    vertical-align: middle;
    margin-right: 1.5em;
}
.catalog_search_wrapper::after {
    display:block;
    clear:both;
    content: '';
}
.catalog input#catalog_search {
    border: none;
    background-color: #f3f3f3;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 250px;
    height: 38px;
    -webkit-appearance: none;
    padding: 5px 5px 5px 10px;
    vertical-align:top;
    float: left;
}
.catalog input#catalog_search::placeholder {
    color: #999;
    text-transform: uppercase;
}
.catalog button.btn.btn-primary {
    border-bottom-left-radius:  0;
    border-top-left-radius: 0;
    background-color: #1c81d7;
    vertical-align: top;
    border: none;
    float:left;
    padding: 7px .75em;
}
.catalog button.btn.btn-primary:hover {
    background-color:#000;
}
.catalog input#catalog_search:focus,
.catalog button.btn.btn-primary:focus {
    outline: none;
}
button#catalog-dropdown {
    background-color: #1C81D7;
    border: none;
    text-transform: uppercase;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 700;
    padding: 7px 1em;
}
button#catalog-dropdown:focus {
    outline: none;
    box-shadow:  none;
    background-color: #0056b3;
}
.catalog ul.dropdown-menu {
    padding: 0;
    min-width: 240px;
}
.catalog ul.dropdown-menu li {
    transition: background-color .3s;
    background-color: transparent;
}
.catalog ul.dropdown-menu a {
    display: block;
    padding: 5px;
    line-height: 1.25;
    text-transform: capitalize;
}

.catalog ul.dropdown-menu li:hover {
    background-color: #EEE;
}
#anchor-outer-container { display: none; }

.catalog .section-header-light {
    font-size: 4em;
    font-weight: 200;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    margin: 1em 0 0 0;
}
.catalog .container.catalog-container {
    /*overflow-x: hidden;*/
    overflow-y: visible;
}
.catalog .list-titles.fill-here.row {
    width: 100%;
    margin: 0;
    padding: 0 5.5vw 0 5.5vw;
}
.catalog .list-title {
    padding: 15px;
}
.catalog .list-title_poster a {
    display: block;
}
.catalog .list-title_poster a img {
    width: 100%;
}
.catalog .slick-list.draggable {
    min-width: 100%;
}
.catalog .slick-track {
    min-width:100%;
}
.catalog .view-all-button {
    background-color: #1c81d7;
    color: #FFF;
    display: inline-block;
    line-height: 2.25em;
    padding: .1em 1.5em 0 1.5em;
    border-radius: 5px;
    transition: background-color .3s;
    font-family: "Gotham SSm A", "Gotham SSm B";
    text-transform: uppercase;
    font-weight: 800;
    outline:none;
    margin-left: 2rem;
}
.catalog .view-all-button:hover {
    background-color: #0056b3;
    color: #FFF;
    text-decoration: none;
}
.catalog button.slick-arrow {
    height: 290px;
    font-size: 4em;
}
.catalog span.hero-subnav_item.active a{
    background: #1c81d7;
    padding: 10px 15px;
    border-radius: 3px;
    color: #fff;
}
/* RESPONSIVE */
@media (min-width:768px) {
    .movie-row-performance .col-3 { padding: 0; }
    .catalog .view-all-button {
        margin: 0 6.5vw 0 6.5vw;
    }
}
@media (max-width:1199px) {
    .movie-performance-text h5 { max-width: 75px; }
    .movie-credits { font-size:.85em; }
    button.slick-arrow { height: 78px; }
    .catalog button.slick-arrow {height: 290px;}
    .movie-row-related-products h3 {
        font-size: 2.2em;
    }
    .movie-post-body h2{
        font-size: 2.5em;
    }
    div#movie-clips-slider {
        
        padding: 0 60px 0 60px;
    }
    button.slick-next{
        right: 0px;
    }
    button.slick-prev.slick-arrow{
        left: 0px;
    }
}
@media (max-width:991px) {
    .movie-row-performance .col-3 { text-align: center; }
    .movie-performance-text { display: block; }
    .movie-performance-text h5 { margin: 0 auto; }
    .movie-performance-icon { margin: .5em 0; }
    .movie-credits { font-size:.75em; }

    .catalog span.hero-subnav_item,
    .catalog span.hero-subnav_item:first-child {
        border: none;
        padding: 10px 25px;
        display: inline-block;
    }
    button.slick-arrow { 
        height: 88px; 
    }
    .catalog button.slick-arrow {height: 210px;}
    .movie-poster-container{
        padding: 0px;
    }
    .movie-awards {
        border-left: none;
        margin-left: 0;
        padding-left: 0;
        padding-top: 2em;
        margin-top: 1em;
        font-size: 1.2em;
        border-top: 1px solid #000;
    }
    div#movie-clips-slider{
        padding: 0 45px 0 45px;
        margin: auto;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .movie-watch-links h3 { display: block; }
    .movie-watch-links h3 + a { margin-left: 0; } 
    .row.movie-row-info-social {
        border-top: 1px solid #DDD;
        padding-top: 1em;
    }
}
@media (max-width:767px) {
    .movie-clip-slide h4{
        font-size: .8rem;
    }
    .movie .movie-row-related-titles button.slick-arrow { 
        height: 88px; 
        top: 44px;
        /* width: 100%; */
    }
    .movie .movie-clips-slider button.slick-arrow{
        top: 10px;
    }
    .movie-row-performance .col-3 { text-align: left; }
    .row.movie-row-performance {
        border-top: 1px solid #DDD;
        border-bottom: 1px solid #DDD;
        padding: 1em 0;
        margin-top: 1em;
        margin-bottom: 1em;
    }
    .movie-performance-text h5 { max-width: 100%; margin: 0; }
    .movie-awards {
        border-left: none;
        margin-left: 0;
        padding-left: 0;
        padding-top: 2em;
        margin-top: 1em;
        font-size: 1.2em;
        border-top: 1px solid #000;
    }
    .movie-credits { font-size:.9em; }

    .catalog .section-header-light {
        font-size: 9vw;
        letter-spacing: normal;
    }
    .catalog button.slick-arrow {font-size : 3em; }
    .movie .slick-slider .slick-list {
        width: 80%;
        padding: 0 0%;
        margin: auto;
    }
    .movie button.slick-next.slick-arrow { right: 0em; text-align: right;}
    .movie button.slick-prev.slick-arrow { left: 0em; text-align: left;}
}
@media (max-width:575px) {
    .movie-poster-container { padding-right: 0; }
    .movie-credits { 
        font-size:1em;
        margin: 20px 15px;
    }
    div#movie-clips-slider { margin: 0 15px; }
    button.slick-arrow { height: 15vw; }

    .catalog_search_wrapper {
        margin: 0 auto 1em auto;
    }
    .catalog .btn-group {
        display:block;
    }
    .catalog .list-titles.fill-here.row.slick-slider {
        width: auto;
        margin: auto;
    }
    .catalog button.slick-arrow { font-size:2em }
    .movie-post-body h2{
        font-size: 1.8em;
    }
    /*.catalog .list-titles.fill-here.row {
        padding: 0 5.5vw 0 5.5vw;
    }*/
    .catalog button.slick-prev.slick-arrow {
        left: -0.35em;
        left: -30px;
        left: -0.45em;
    }
    .catalog button.slick-next.slick-arrow {
        right: -0.35em;
        right: -30px;
        right: -0.45em;
    }
}
@media (max-width:480px) {
    .movie-hero-img { margin-bottom: 2em; }
    .movie-watch-links h3 { display: block; }
    .movie-watch-links h3 + a { margin-left: 0; } 
    .movie-performance-text { font-size: .8em; }
    .movie-performance-item { text-align: center; }
    .row.movie-row-top { text-align: center; }
    .movie-row-performance .col-3 { padding: 0 5px; }
    button.slick-arrow { height: 21vw; }
    .catalog .view-all-button { 
        margin: 0 15px;
        width: calc(100% - 30px);
    }
    .movie button.slick-arrow { 
        height: 88px; 
        top: 47px;
    }
}


/**
 * mRec and Banner
 */
.adddz a img{
    width: 100%;
    height: auto;
}

#banner.adddz{
    margin-top: 60px;
}

#mrec.adddz{
    margin-bottom: 60px;
}

.adddz{
    padding-left: 0;
    margin-left: 0px;
}


/**
 * Utilities
 */
.edit-button{
    position: absolute;
    right: 0;
    z-index: 5000;
    top: 80px;
    color: #fff;
    background: #1C81D7;
    padding: 10px 18px;
    text-transform: none;
    font-weight: bolder;
    border-radius: 0 0 0px 5px;
}

.edit-button:hover,
.edit-button:active{
    color: #ffffff;
}
.mobile,
a.mobile,
div.mobile{
    display: none;
}
@media (min-width: 768px){
    .desktop,
    a.desktop,
    div.desktop{
        display: inline-block;
    }
}
@media (max-width: 767px){
    .movie-related-product-wrapper a.mobile{
        margin-top: 1.5em;
    }
    .mobile,
    a.mobile,
    div.mobile{
        display: inline-block;
    }
    .desktop,
    a.desktop,
    div.desktop{
        display: none;
    }
}


.title-name{
    color: #3d3d3d;
    text-transform: uppercase;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-weight: 500;
    letter-spacing: -1.5px;
    font-size: .75rem;
    text-decoration: none;
    line-height: .9rem;
    margin-bottom: 0;
    margin-top: 5px;
}

.title-name:hover,
.title-name:active,
.catalog .list-title_poster a:hover,
.catalog .list-title_poster a:active{
    text-decoration: none;
    color: #000000;
}

.movie .title-name{
    display: block;
    margin-top: 15px;
}

.movie-hero-img{
    position: relative;
}
.title-container h2{
    color: rgba(255,255,255,1);
    position: absolute;
    bottom: 0;
    text-transform: uppercase;
    font-weight: bolder;
    margin-left: .25em;
    margin-bottom: .3em;
    font-size: 2.8rem;
    text-shadow: 0px 0px 20px rgba(0,0,0,.7);
}
@media (max-width: 992px){
    .title-container h2{
        font-size: 1.9rem;
    }
}
@media (max-width: 767px){
    .title-container h2{
        font-size: 1.5rem;
        padding: 0 10px;
    }
}
@media (max-width: 530px){
    .title-container h2{
        font-size: 1.15rem;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    .movie .title-name{
        font-size: .75rem;
        line-height: .8rem;
    }
}
@media (max-width: 480px){
    .title-container h2{
        font-size: 1rem;
    }
}